## node-configstore 3.1.1

=== debian/changelog ===
node-configstore (3.1.1-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Nov 2018 18:10:18 +0530

node-configstore (3.1.1-1) unstable; urgency=low

  * Initial release (Closes: #881158)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Nov 2017 16:48:34 +0530
