=== debian/control ===
Source: node-configstore
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
Standards-Version: 4.2.1
Homepage: https://github.com/yeoman/configstore#readme
Vcs-Git: https://salsa.debian.org/js-team/node-configstore.git
Vcs-Browser: https://salsa.debian.org/js-team/node-configstore

Package: node-configstore
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-dot-prop (>= 4.1.0)
 , node-graceful-fs (>= 4.1.2)
 , node-make-dir (>= 1.0.0)
 , node-unique-string (>= 1.0.0)
 , node-write-file-atomic (>= 2.0.0)
 , node-xdg-basedir (>= 3.0.0)
Description: load and save config without having to think about where and how
 Easily load and persist config without having to think about where and how
 .
 Config is stored in a JSON file located in $XDG_CONFIG_HOME or ~/.config.
 Example: ~/.config/configstore/some-id.json
 .
 Node.js is an event-based server-side JavaScript engine.
