## node-configstore 5.0.0

=== debian/changelog ===
node-configstore (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 5.0.0
  * Switch install to pkg-js-tools
  * Switch upstream test from ava to tape
  * Enable upstream test
  * Update debian/copyright
  * Drop unneeded version constraints from (build) dependencies

 -- Xavier Guimard <yadd@debian.org>  Tue, 08 Oct 2019 21:57:36 +0200
