=== debian/control ===
Source: node-configstore
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , node-dot-prop <!nocheck>
 , node-graceful-fs (>= 4.1.2) <!nocheck>
 , node-make-dir <!nocheck>
 , node-unique-string <!nocheck>
 , node-write-file-atomic <!nocheck>
 , node-xdg-basedir <!nocheck>
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.12~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/js-team/node-configstore
Vcs-Git: https://salsa.debian.org/js-team/node-configstore.git
Homepage: https://github.com/yeoman/configstore#readme
Rules-Requires-Root: no

Package: node-configstore
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-dot-prop
 , node-graceful-fs (>= 4.1.2)
 , node-make-dir
 , node-unique-string
 , node-write-file-atomic
 , node-xdg-basedir
Description: load and save config without having to think about where and how
 Easily load and persist config without having to think about where and how
 .
 Config is stored in a JSON file located in $XDG_CONFIG_HOME or ~/.config.
 Example: ~/.config/configstore/some-id.json
 .
 Node.js is an event-based server-side JavaScript engine.
