## node-configstore 5.0.1

=== debian/changelog ===
node-configstore (5.0.1-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Abraham Raji ]
  * New upstream version 5.0.1
  * bumped up the standards version to 4.5.0

 -- Abraham Raji <avronr@tuta.io>  Mon, 16 Mar 2020 12:30:07 +0000
