=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  , node-xdg-basedir <!nocheck>
  , node-tape <!nocheck>
  , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-configstore
 Vcs-Git: https://salsa.debian.org/js-team/node-configstore.git
 Homepage: https://github.com/yeoman/configstore#readme
