## node-configstore 6.0.0

=== debian/changelog ===
node-configstore (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Better commonjs export
  * Use tape instead of jest to replace ava (Closes: #1009575)

 -- Yadd <yadd@debian.org>  Sat, 23 Apr 2022 08:28:38 +0200

node-configstore (6.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 6.0.0
  * Update test: use jest instead of ava/tape
  * Add fix for node-dot-prop >= 7
  * Build commonjs files using mjs2cjs

 -- Yadd <yadd@debian.org>  Thu, 24 Feb 2022 09:17:21 +0100

node-configstore (5.0.1-2) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Wed, 03 Nov 2021 13:05:29 +0100
