=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs
- , node-dot-prop <!nocheck>
- , node-graceful-fs (>= 4.1.2) <!nocheck>
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-dot-prop (>= 7.2.0-3~) <!nocheck>
+ , node-graceful-fs <!nocheck>
  , node-make-dir <!nocheck>
+ , node-tape <!nocheck>
  , node-unique-string <!nocheck>
  , node-write-file-atomic <!nocheck>
  , node-xdg-basedir <!nocheck>
- , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.12~)
-Standards-Version: 4.5.0
+ , rollup
+ , terser
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-configstore
 Vcs-Git: https://salsa.debian.org/js-team/node-configstore.git
 Homepage: https://github.com/yeoman/configstore#readme
@@ -25,9 +26,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
- , node-dot-prop
- , node-graceful-fs (>= 4.1.2)
+ , node-dot-prop (>= 7)
+ , node-graceful-fs
  , node-make-dir
  , node-unique-string
  , node-write-file-atomic
