=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-configstore-$1/ \
 https://github.com/yeoman/configstore/tags .*/archive/.*/v?([\d\.]+).tar.gz
